Debian Bug report logs - #543860
RM: tack -- RoQA; orphaned low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Daniel Baumann <daniel@debian.org>

Date: Thu, 27 Aug 2009 07:50:55 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#543860; Package wnpp. (Thu, 27 Aug 2009 07:50:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 27 Aug 2009 07:50:59 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: tack -- terminfo action checker
Date: Thu, 27 Aug 2009 07:45:09 +0000
Package: wnpp
Severity: normal

I am orphaning tack.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tack
Binary: tack, tack-dbg
Version: 1.06-8
Priority: optional
Section: misc
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 7), quilt, autotools-dev, libncurses5-dev (>= 5.6+20081012)
Architecture: any
Standards-Version: 3.8.2
Format: 1.0
Directory: pool/main/t/tack
Files:
 9ce1bdf789825cadcd3b3320ce7aaa8b 1132 tack_1.06-8.dsc
 8c1e0aa72c189781499cbe96b66bb4f5 157234 tack_1.06.orig.tar.gz
 93de899af7d9385cc5bcbb54c6cd6c29 2392 tack_1.06-8.diff.gz
Homepage: ftp://ftp.invisible-island.net/ncurses/
Vcs-Browser: http://git.debian.net/?p=debian/tack.git
Vcs-Git: git://git.debian.net/git/debian/tack.git
Checksums-Sha1: 
 c63d58db8fc1649a16eb4d02c7d2c86255eca2f6 157234 tack_1.06.orig.tar.gz
 c14833394eaae313572ab9501d5108f1c9e6d613 2392 tack_1.06-8.diff.gz
Checksums-Sha256: 
 f33d7ce112f1a014772c3e342e5f2e06bc1ccfe0cdec4f9eb9006f1b67720df2 157234 tack_1.06.orig.tar.gz
 ff3f1406b9bf7f6b95c48350b384a093b72d231e33707eeccda17c35b3c2a59e 2392 tack_1.06-8.diff.gz

Package: tack
Priority: optional
Section: misc
Installed-Size: 196
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 1.06-8
Depends: libc6 (>= 2.3), libncurses5 (>= 5.6+20071006-3)
Filename: pool/main/t/tack/tack_1.06-8_i386.deb
Size: 71464
MD5sum: 8a48c6f23c4cf3fe5e235709a6bce11a
SHA1: 840f2cc0167e64f329fef997d2994fa97a87159c
SHA256: eb357bc457a642eae99eff3426e1d4e1563d905fd93f30d9067be6d2a4225aa3
Description: terminfo action checker
 The 'tack' program is a diagnostic tool that is designed to create and verify
 the correctness of terminfo's. This program can be used to create new terminal
 descriptions that are not included in the standard ncurses release.
 .
 Although 'tack' has been distributed with ncurses-bin, it is not an integral
 part of ncurses and was thus split out from it by upstream.
Homepage: ftp://ftp.invisible-island.net/ncurses/
Tag: role::program, uitoolkit::ncurses

Package: tack-dbg
Priority: extra
Section: debug
Installed-Size: 220
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: tack
Version: 1.06-8
Depends: tack (= 1.06-8)
Filename: pool/main/t/tack/tack-dbg_1.06-8_i386.deb
Size: 71524
MD5sum: cea3c0505637cb3da32d487e97a76c6d
SHA1: 41b9c566ead9cabb5c1e219d695918f1e9d12066
SHA256: dd6bd04c63e05b1f072c854b481dfe855ba94a077c06bb49835d9141ff675ff9
Description: terminfo action checker (debug)
 The 'tack' program is a diagnostic tool that is designed to create and verify
 the correctness of terminfo's. This program can be used to create new terminal
 descriptions that are not included in the standard ncurses release.
 .
 This package contains the debugging symbols.
Homepage: ftp://ftp.invisible-island.net/ncurses/
Tag: qa::low-popcon, role::debug-symbols





Changed Bug title to 'O: tack -- terminfo action checker' from 'tack -- terminfo action checker' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Thu, 27 Aug 2009 09:24:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: tack -- terminfo action checker 543862 O:vuurmuur-conf -- netfilter frontend (ncurses GUI)' from 'O: tack -- terminfo action checker' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Thu, 27 Aug 2009 09:51:55 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: tack -- terminfo action checker' from 'O: tack -- terminfo action checker 543862 O:vuurmuur-conf -- netfilter frontend (ncurses GUI)' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Thu, 27 Aug 2009 10:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#543860; Package wnpp. (Sun, 20 Feb 2011 08:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 08:06:07 GMT) Full text and rfc822 format available.

Message #16 received at 543860@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 543860@bugs.debian.org
Cc: control@bugs.debian.org
Subject: tack: requesting removal
Date: Sun, 20 Feb 2011 09:01:39 +0100
reassign 543860 ftp.debian.org
retitle 543860 RM: tack -- RoQA; orphaned low popcon
owner 543860 !
thanks

Hi,

The tack package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/tack/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:37 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: tack -- RoQA; orphaned low popcon' from 'O: tack -- terminfo action checker' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:38 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:38 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 13:00:19 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 13:00:19 GMT) Full text and rfc822 format available.

Message #27 received at 543860-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 543860-close@bugs.debian.org
Cc: tack@packages.debian.org, tack@packages.qa.debian.org
Subject: Bug#543860: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 12:57:54 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      tack |     1.06-9 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
  tack-dbg |     1.06-9 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoQA; orphaned low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 543860@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/543860

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Mar 2011 07:38:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:33:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.